#openbook-html .page-html .serv {
display: block;
text-align: center;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .cap
{
margin-top: 1em;
margin-left: 0em;
margin-right: 0em;
margin-bottom: .50em;
text-align: left;
font-size:  0.75em ;
}

#openbook-html .page-html .txr
{
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .ct
{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 2.5em;
margin-bottom: 2em;
}


#openbook-html .page-html .toc
{
display: block;
text-align: left;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 2em;
text-indent: 0em;
}

#openbook-html .page-html .toc1
{
display: block;
text-align: left;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.3em;
text-indent: -1.3em;
}

#openbook-html .page-html .toc2
{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 2em;
margin-bottom: 0.50em;
margin-left: 3em;
text-indent: 0em;
}

#openbook-html .page-html .toc3
{
display: block;
text-align: left;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.25em;
text-indent: -3.25em;
}




#openbook-html .page-html .ded
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 7em;
margin-bottom: 0em;
text-indent: 0em;
}
#openbook-html .page-html .crt
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
}



#openbook-html .page-html .h4
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1em;
margin-bottom: .50em;
font-weight: normal;
margin-left: 0em;
}



#openbook-html .page-html .ext
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1em;
margin-right: 2em;
margin-left: 2.25em;
margin-bottom: 1em;
text-indent: 1.25em;
}

#openbook-html .page-html .tx1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
}

#openbook-html .page-html .h1
{
display: block;
font-size:  1.75em ;
text-align: left;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .h2
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: 0em;
margin-bottom: 2em;
}

#openbook-html .page-html .h3
{
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 2em;
margin-bottom: 1.5em;
font-weight: bold;
}



#openbook-html .page-html .pn
{
display: block;
font-size:  2em ;
text-align: center;
margin-top: 40%;
margin-bottom: 0.4em;
font-weight: normal;
}

#openbook-html .page-html .tx
{
display: block;
text-align: left;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1em;
}

#openbook-html .page-html .ttx
{
display: block;
text-align: left;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1em;
}


#openbook-html .page-html .cn
{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 0.1em;
margin-bottom: 0.1em;
font-weight: bold;
}
#openbook-html .page-html .ct1
{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 0em;
margin-bottom: 3em;
}

#openbook-html .page-html .ct2
{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 1.0em;
}


#openbook-html .page-html .ser
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .ser1
{
display: block;
text-align: left;
margin-top: 1.2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ic
{
display: inline;
font-weight: bold;
font-size:  1.75em ;
margin-left:5em;
}

#openbook-html .page-html span.ic {
font-size: 0.7em;
}

#openbook-html .page-html .txc
{
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
font-size:  1.25em ;
}

#openbook-html .page-html .txc1
{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
font-size:  1.25em ;
}


#openbook-html .page-html .txl
{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 0em;
text-indent: 0em;
text-align: right;
margin-right: 2em;
}


#openbook-html .page-html .ttx1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
}

#openbook-html .page-html .ttx2
{
display: block;
margin-top: 1em;
margin-bottom: .50em;
font-size:  1.25em ;
text-indent: 0em;
}


#openbook-html .page-html .tx2
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 5.5em;
text-indent: -0.15em;
}



#openbook-html .page-html .nl
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0.0em;
margin-left: 2em;
text-indent: -1.2em;
}

#openbook-html .page-html .ul
{
display: block; 
font-size:  1em ;
margin-top: 0.2em;
margin-bottom: 0.0em;
margin-left: 1em;
text-indent: 1.3em;
}

#openbook-html .page-html .ol
{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
text-indent: -0.9em;
margin-left: 2.2em;
}

#openbook-html .page-html .bkt
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.0em;
margin-right: 1em;
text-indent: 0em;
}

#openbook-html .page-html .bkt1
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 1em;
}
#openbook-html .page-html .bkt2
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 1em;
text-indent: 0em;
}
#openbook-html .page-html .ext1
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.7em;
margin-bottom: 0.5em;
text-indent: 0em;

}


#openbook-html .page-html .li
{
display: block;
font-size: 0.8em;
text-align: left;
text-indent: 11.6pt;
}




#openbook-html .page-html .au
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-bottom: 1pt;
margin-left: 2em;
margin-top: 2em;
}

#openbook-html .page-html .hang
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: -1em;
}

#openbook-html .page-html .hang1
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 3em;
text-indent: -1.50em;
}

#openbook-html .page-html .hang2
{
font-size:  1em ; 
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: 0em;
}

#openbook-html .page-html .hang3
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 1em;
text-indent: 1em;
}

#openbook-html .page-html .hang4
{
font-size:  1em ; 
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
text-indent: 0em;
}

#openbook-html .page-html .hang5
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.85em;
text-indent: -2em;
}

#openbook-html .page-html .hang6
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 4em;
text-indent: -1em;
}

#openbook-html .page-html .hang7
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.40em;
text-indent: -1.40em;
}




#openbook-html .page-html .u
{
text-decoration:underline;
}

#openbook-html .page-html .over
{
text-decoration:overline;
}

#openbook-html .page-html .middle
{
vertical-align: middle;
}



#openbook-html .page-html .break
{
page-break-before: always;
}

#openbook-html .page-html .box
{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0em;
margin-right: 0em;
padding: 1em;
border:1px solid black;
background-color: #E7E7E9;
}

#openbook-html .page-html .box1	
{
border: solid 1.5pt;
margin: 1.5em;
padding: 1em;
}



#openbook-html .page-html .fn
{
margin-top: 0em;
margin-bottom: 0em;
font-size:  0.75em ;
margin-right: 0em;
margin-left: 1em;
text-indent: 0em;
}

#openbook-html .page-html .fn1
{
margin-top: 0.5em;
margin-bottom: 0.5em;
font-size:  1em ;
margin-right: 0.5em;
margin-left: 1em;
text-indent: 0.5em;
}

#openbook-html .page-html a
{
text-decoration: none;
}


#openbook-html .page-html div.box001 {
border: 1pt solid #000000;
padding-top: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
padding-bottom: 0em;
padding-right: 0em;
padding-left: 1em;
font-size: 0.9em;
}


#openbook-html .page-html hr
{
margin-top: 0em;
margin-bottom: 0em;
width: 100%;
}


#openbook-html .page-html table.border 
{
border-collapse: collapse;
font-size:  1em ;
/* font-family: sans-serif; */
margin-right: 0.0em;
margin-left: 0.50em;
margin-top: 1em;
margin-bottom: 0.5em;
}



table.border #openbook-html .page-html td
{
border-top: 0pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #000000;
border-bottom: 0pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.50em;
padding-right: 0.0em;
}

table.border #openbook-html .page-html td.none {
border-top: 1pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.20em;
padding-left: 0.50em;
padding-right: 0em;
}

#openbook-html .page-html .ul2
{
display: block;
text-indent: -1.3em;
margin-top: .8em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 3em;
text-align: left;

}

#openbook-html .page-html .ul3
{
display: block;
text-indent: -1.3em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 4.4em;
text-align: left;
}
#openbook-html .page-html .txd1
{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0.0em;
}
#openbook-html .page-html .rit
{
display: block;
text-align: right;
margin-top: 2em;
margin-bottom: 0em;
font-size: 0.9em;
margin-right: 14em;
}

#openbook-html .page-html .rit1
{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-size: 0.9em;
margin-left: 0.5em;
}

#openbook-html .page-html .h44
{
display: block;
margin-top: 20%;
margin-bottom: 5em;
font-size:  1.5em ;
text-align: center;
font-weight: bold;
}
